@font-face {
	font-family: 'bandlab';
	src:url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.eot?-sfybz3');
	src:url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.eot?#iefix-sfybz3') format('embedded-opentype'),
		url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.woff2?-sfybz3') format('woff2'),
		url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.ttf?-sfybz3') format('truetype'),
		url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.woff?-sfybz3') format('woff'),
		url('https://d1azc1qln24ryf.cloudfront.net/48413/bandlab/bandlab.svg?-sfybz3#bandlab') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'bandlab';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-fullscreen-enter:before {
	content: "\e65c";
}
.icon-fullscreen-exit:before {
	content: "\e65d";
}
.icon-refresh:before {
	content: "\e65b";
}
.icon-audio-input:before {
	content: "\e65a";
}
.icon-help:before {
	content: "\e659";
}
.icon-exit:before {
	content: "\e658";
}
.icon-latency-test:before {
	content: "\e657";
}
.icon-cog:before {
	content: "\e656";
}
.icon-member:before {
	content: "\e654";
}
.icon-members:before {
	content: "\e655";
}
.icon-player-stop:before {
	content: "\e653";
}
.icon-camera:before {
	content: "\e651";
}
.icon-magnet:before {
	content: "\e64d";
}
.icon-tuner:before {
	content: "\e650";
}
.icon-sound-on:before {
	content: "\e624";
}
.icon-chat:before {
	content: "\e635";
}
.icon-cycle:before {
	content: "\e652";
}
.icon-retake:before {
	content: "\e64f";
}
.icon-pen:before {
	content: "\e64e";
}
.icon-more-up:before {
	content: "\e605";
}
.icon-more:before {
	content: "\e632";
}
.icon-micro:before {
	content: "\e601";
}
.icon-play:before {
	content: "\e61b";
}
.icon-player-pause:before {
	content: "\e619";
}
.icon-player-play:before {
	content: "\e606";
}
.icon-slice:before {
	content: "\e61f";
}
.icon-messages-heart:before {
	content: "\e64c";
}
.icon-cloud-sync:before {
	content: "\e64b";
}
.icon-waveform:before {
	content: "\e649";
}
.icon-flow-tree:before {
	content: "\e64a";
}
.icon-earth:before {
	content: "\e648";
}
.icon-photo:before {
	content: "\e647";
}
.icon-eye:before {
	content: "\e646";
}
.icon-flow-line:before {
	content: "\e62c";
}
.icon-sound-off:before {
	content: "\e623";
}
.icon-volume-on:before {
	content: "\e644";
}
.icon-volume-off:before {
	content: "\e645";
}
.icon-in:before {
	content: "\e643";
}
.icon-comments:before {
	content: "\e642";
}
.icon-menu:before {
	content: "\e641";
}
.icon-zoom-in:before {
	content: "\e63f";
}
.icon-zoom-out:before {
	content: "\e640";
}
.icon-marker:before {
	content: "\e63e";
}
.icon-note:before {
	content: "\e63d";
}
.icon-user:before {
	content: "\e63c";
}
.icon-stream:before {
	content: "\e600";
}
.icon-band:before {
	content: "\e63b";
}
.icon-bucket:before {
	content: "\e63a";
}
.icon-loop:before {
	content: "\e622";
}
.icon-redo:before {
	content: "\e638";
}
.icon-undo:before {
	content: "\e639";
}
.icon-share:before {
	content: "\e60f";
}
.icon-plays:before {
	content: "\e637";
}
.icon-input-monitoring:before {
	content: "\e636";
}
.icon-filter-grid:before {
	content: "\e634";
}
.icon-player-volume:before {
	content: "\e633";
}
.icon-question-mark:before {
	content: "\e631";
}
.icon-lyrics:before {
	content: "\e603";
}
.icon-locker:before {
	content: "\e630";
}
.icon-target:before {
	content: "\e62f";
}
.icon-close:before {
	content: "\e62e";
}
.icon-headphones:before {
	content: "\e604";
}
.icon-clock:before {
	content: "\e610";
}
.icon-settings-on:before {
	content: "\e627";
}
.icon-settings:before {
	content: "\e62d";
}
.icon-metronome:before {
	content: "\e620";
}
.icon-playhead:before {
	content: "\e62b";
}
.icon-hide-panel:before {
	content: "\e629";
}
.icon-show-panel:before {
	content: "\e62a";
}
.icon-plus:before {
	content: "\e628";
}
.icon-arrow-bottom:before {
	content: "\e615";
}
.icon-arrow-left:before {
	content: "\e61d";
}
.icon-arrow-right:before {
	content: "\e625";
}
.icon-arrow-top:before {
	content: "\e626";
}
.icon-save:before {
	content: "\e621";
}
.icon-bandlab-logo:before {
	content: "\e607";
}
.icon-googleplus:before {
	content: "\e61e";
}
.icon-facebook:before {
	content: "\e61c";
}
.icon-player-fast-forward:before {
	content: "\e616";
}
.icon-player-fast-backward:before {
	content: "\e617";
}
.icon-player-prev:before {
	content: "\e618";
}
.icon-player-next:before {
	content: "\e61a";
}
.icon-piano:before {
	content: "\e614";
}
.icon-acoustic-guitar:before {
	content: "\e611";
}
.icon-drum:before {
	content: "\e612";
}
.icon-electric-guitar:before {
	content: "\e613";
}
.icon-checkmark:before {
	content: "\e60d";
}
.icon-crossmark:before {
	content: "\e60e";
}
.icon-idea:before {
	content: "\e602";
}
.icon-heart-empty:before {
	content: "\e60b";
}
.icon-heart:before {
	content: "\e60c";
}
.icon-search:before {
	content: "\e60a";
}
.icon-bell:before {
	content: "\e609";
}
.icon-explore:before {
	content: "\e608";
}
